
 EXEC p_AlterColumn 'T_LIC_LICENSE', 'FSOFTWARENAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_LIC_LICENSE', 'FNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_LIC_LICENSE_TRIAL', 'FSOFTWARENAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_LIC_LICENSE_TRIAL', 'FNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';



